Firebird

Instalador do gerenciador de banco de dados Firebird, versão 1.5. O arquvio é necessário apenas para clientes que utilizam o Software IDEAGRI Desktop em rede e deverá ser instalado apenas no servidor.

Link